Bump rails_multisite to 2.2.2.

Bump rails_multisite to 2.2.2.

diff --git a/Gemfile.lock b/Gemfile.lock
index 2b1a406..12eb274 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -286,7 +286,7 @@ GEM
       nokogiri (>= 1.6)
     rails-html-sanitizer (1.3.0)
       loofah (~> 2.3)
-    rails_multisite (2.1.2)
+    rails_multisite (2.2.2)
       activerecord (> 5.0, < 7)
       railties (> 5.0, < 7)
     railties (6.0.3.1)

GitHub sha: 4120ef73